use ExtUtils::MakeMaker;

use 5.008;

WriteMakefile(
    dist	=> {
	            PREOP	=> 'pod2text ReadLine.pm | tee README >$(DISTVNAME)/README; chmod -R u=rwX,go=rX . ;',
	            COMPRESS	=> 'gzip -9v',
	            SUFFIX	=> '.gz',
	           },
    NAME => "AnyEvent::ReadLine",
    VERSION_FROM => "ReadLine.pm",
    PREREQ_PM => {
       Task::Weaken   => 0,
       common::sense  => 3,
       AnyEvent       => 6,
       Term::Terminfo => 0.07,
       Term::readKey  => 2.3,
    },
);

